.promo {
    background-image: url(./../img/promo1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: var(--middle-color);
}
.promo-box {
    padding: 88px 0 90px;
}
.promo__subtitle {
    font-size: 20px;
    line-height: 120%;
    font-weight: 400;
    text-align: center;
    margin-bottom: 0;
    color: var(--light-color);
}
.promo__title {
    font-family: var(--accent-font);
    font-size: 94px;
    line-height: 120%;
    font-weight: 400;
    text-align: center;
    margin-bottom: 15px;
    color: var(--light-color);
}
.promo__text {
    font-size: 16px;
    line-height: 120%;
    font-weight: 400;
    text-align: center;
    color: var(--light-color);
    margin-bottom: 40px;
}
.promo__btn {
    display: block;
    width: fit-content;
    margin: 0 auto;
    background-color: var(--platinum);
    color: var(--accent-color);
}
.promo__btn:hover {
    color: var(--platinum);
}

@media (max-width: 1500px) {
    .promo {
        background-size: cover;
    }
}

@media (max-width: 700px) {
    .promo-box {
        padding: 60px 0 65px;
    }
    .promo__subtitle {
        font-size: 16px;
    }
    .promo__title {
        font-size: 60px;
    }
    .promo__text {
        font-size: 14px;
    }
}

@media (max-width: 580px) {
    .promo-box {
        padding: 45px 0 45px;
    }
    .promo__subtitle {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .promo__title {
        font-size: 50px;
    }
    .promo__text {
        font-size: 16px;
    }
}

@media (max-width: 360px) {
    .promo-box {
        padding: 40px 0 35px;
    }
    .promo__title {
        font-size: 40px;
    }
    .promo__text {
        font-size: 14px;
    }
}
